This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/o:google:android:8.1
Detail
VendorGoogleFirst view 2018-01-12
ProductAndroidLast view2019-10-11
Version8.1TypeOs
Edition 
Language 
Update 
 
CPE Productcpe:/o:google:android

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
2.12019-10-11CVE-2019-2187LocalLowNone Requ...
9.32019-10-11CVE-2019-2186NetworkMediumNone Requ...
9.32019-10-11CVE-2019-2185NetworkMediumNone Requ...
9.32019-10-11CVE-2019-2184NetworkMediumNone Requ...
4.62019-10-11CVE-2019-2173LocalLowNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
2.12019-09-05CVE-2019-2180LocalLowNone Requ...
4.32019-09-05CVE-2019-2179NetworkMediumNone Requ...
7.22019-09-05CVE-2019-2178LocalLowNone Requ...
6.82019-09-05CVE-2019-2177NetworkMediumNone Requ...
9.32019-09-05CVE-2019-2176NetworkMediumNone Requ...
7.22019-09-05CVE-2019-2174LocalLowNone Requ...
2.12019-09-05CVE-2019-2124LocalLowNone Requ...
4.62019-09-05CVE-2019-2123LocalLowNone Requ...
7.22019-09-05CVE-2019-2115LocalLowNone Requ...
4.92019-08-20CVE-2019-2136LocalLowNone Requ...
7.12019-08-20CVE-2019-2135NetworkMediumNone Requ...
9.32019-08-20CVE-2019-2134NetworkMediumNone Requ...
9.32019-08-20CVE-2019-2133NetworkMediumNone Requ...
9.32019-08-20CVE-2019-2132NetworkMediumNone Requ...
9.32019-08-20CVE-2019-2131NetworkMediumNone Requ...
102019-08-20CVE-2019-2130NetworkLowNone Requ...
4.32019-08-20CVE-2019-2129NetworkMediumNone Requ...
7.22019-08-20CVE-2019-2128LocalLowNone Requ...
7.22019-08-20CVE-2019-2127LocalLowNone Requ...

CWE : Common Weakness Enumeration

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
%idName
24% (64)CWE-787Out-of-bounds Write
18% (49)CWE-125Out-of-bounds Read
14% (37)CWE-200Information Exposure
7% (20)CWE-264Permissions, Privileges, and Access Controls
5% (15)CWE-20Improper Input Validation
Hide | Show 20 More...
%idName
4% (13)CWE-416Use After Free
3% (10)CWE-190Integer Overflow or Wraparound
3% (10)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
2% (6)CWE-415Double Free
1% (5)CWE-732Incorrect Permission Assignment for Critical Resource
1% (4)CWE-362Race Condition
1% (3)CWE-704Incorrect Type Conversion or Cast
1% (3)CWE-269Improper Privilege Management
0% (2)CWE-772Missing Release of Resource after Effective Lifetime
0% (2)CWE-770Allocation of Resources Without Limits or Throttling
0% (2)CWE-476NULL Pointer Dereference
0% (2)CWE-275Permission Issues
0% (2)CWE-22Improper Limitation of a Pathname to a Restricted Directory ('Path ...
0% (1)CWE-755Improper Handling of Exceptional Conditions
0% (1)CWE-682Incorrect Calculation
0% (1)CWE-668Exposure of Resource to Wrong Sphere
0% (1)CWE-610Externally Controlled Reference to a Resource in Another Sphere
0% (1)CWE-552Files or Directories Accessible to External Parties
0% (1)CWE-502Deserialization of Untrusted Data
0% (1)CWE-400Uncontrolled Resource Consumption ('Resource Exhaustion')

Nessus® Vulnerability Scanner

idDescription
2018-10-18Name : The remote host is missing a macOS update that fixes multiple security vulner...
File : macos_10_14.nasl - Type : ACT_GATHER_INFO
2018-09-18Name : The remote Apple TV device is affected by multiple vulnerabilities.
File : appletv_12.nasl - Type : ACT_GATHER_INFO
2018-07-17Name : The remote host is missing a macOS update that fixes multiple security vulner...
File : macos_10_13_6.nasl - Type : ACT_GATHER_INFO
2018-07-17Name : The remote host is missing a macOS or Mac OS X security update that fixes mul...
File : macosx_SecUpd2018-004.nasl - Type : ACT_GATHER_INFO
2018-06-05Name : The remote Apple TV device is affected by multiple vulnerabilities.
File : appletv_11_4.nasl - Type : ACT_GATHER_INFO
Hide | Show 6 More...
idDescription
2018-06-05Name : The remote host is missing a macOS update that fixes multiple security vulner...
File : macos_10_13_5.nasl - Type : ACT_GATHER_INFO
2018-05-11Name : The remote Amazon Linux 2 host is missing a security update.
File : al2_ALAS-2018-1015.nasl - Type : ACT_GATHER_INFO
2018-03-09Name : The remote Amazon Linux AMI host is missing a security update.
File : ala_ALAS-2018-967.nasl - Type : ACT_GATHER_INFO
2018-03-05Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4132.nasl - Type : ACT_GATHER_INFO
2018-02-26Name : The remote Debian host is missing a security update.
File : debian_DLA-1290.nasl - Type : ACT_GATHER_INFO
2018-01-24Name : The remote Fedora host is missing a security update.
File : fedora_2018-6349371aa1.nasl - Type : ACT_GATHER_INFO